version=4
opts="filenamemangle=s%(?:.*?/)?v?(\d[\-+\.:\~\da-zA-Z]*)(@ARCHIVE_EXT@)%@PACKAGE@-$1$2%, \
     uversionmangle=s/-rc/~rc/" \
  https://github.com/jaraco/tempora/tags (?:.*?/)?v?(\d[\-+\.:\~\da-zA-Z]*)\.tar\.gz
